Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 15:51:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C pooja                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pooja Bot:  Hi Pooja ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9569371233 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  523311476            11:17 PM, 09th May                     pooja                    Ok           11:17 PM, 09th May                   Mazen                   Hi Pooja, thank you for contacting us. This's Mazen We would be happy to help you.           11:18 PM, 09th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:18 PM, 09th May                     pooja                    Ok           11:18 PM, 09th May                   Mazen                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Again, please accept our sincere apologies for this unexpected delay.           11:19 PM, 09th May                   Mazen                   we will be on touch with you and contact you on your email           11:20 PM, 09th May                     pooja                    Actually i opt for pick up is that the issue           11:20 PM, 09th May                   Mazen                   Yes your order is click and collect           11:21 PM, 09th May                     pooja                    Hope I will get a mail by tomorrow           11:21 PM, 09th May                     pooja                    For pick up           11:21 PM, 09th May                   Mazen                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:22 PM, 09th May                     pooja                    Ok, thank you           11:22 PM, 09th May                   Mazen                   Do you have any other inquiries that we can help with?           11:23 PM, 09th May                     pooja                    No           11:23 PM, 09th May                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 PM, 09th May                     pooja                    Thank you           11:23 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4335453